# Outputs for Budget Module

output "budget_id" {
  value       = azurerm_consumption_budget_subscription.main.id
  description = "Budget ID"
}

output "budget_name" {
  value       = azurerm_consumption_budget_subscription.main.name
  description = "Budget name"
}

